## libtest-lib-perl 0.002

=== debian/changelog ===
libtest-lib-perl (0.002-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 00:22:18 +0200

libtest-lib-perl (0.002-1) unstable; urgency=low

  * Initial release (closes: #996657).

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Oct 2021 00:59:47 +0200
