=== debian/control ===
Source: libtest-lib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-lib-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-lib-perl.git
Homepage: https://metacpan.org/release/Test-Lib
Rules-Requires-Root: no

Package: libtest-lib-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to use libraries from a t/lib directory
 Test::Lib searches upward from the calling module for a directory t with a
 lib directory inside it, and adds it to the module search path. Looks upward
 up to 5 directories. This is intended to be used in test modules either
 directly in t or in a subdirectory to find their included testing libraries
 located in t/lib.
