## libtest-lib-perl 0.003

=== debian/changelog ===
libtest-lib-perl (0.003-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-lib-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:08:57 +0100

libtest-lib-perl (0.003-1) unstable; urgency=medium

  * Import upstream version 0.003.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 May 2022 21:13:32 +0200
