=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-lib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-lib-perl.git
 Homepage: https://metacpan.org/release/Test-Lib
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to use libraries from a t/lib directory
  Test::Lib searches upward from the calling module for a directory t with a
  lib directory inside it, and adds it to the module search path. Looks upward
