=== debian/watch ===
version=4
https://metacpan.org/release/Test-Lib   .*/Test-Lib-v?@ANY_VERSION@@ARCHIVE_EXT@$
